/* 

	align - left

	make sure you have the corect aiContactSafe_mainbody_6 set everywhere on this CSS code

	the number following aiContactSafe_mainbody_ is the id of the profile

	if not properly set, the changes affecting this tag will not take effect

*/



/* modify the width to fit all the labels */

div#aiContactSafe_mainbody_2 div.aiContactSafe_contact_form_field_label_left {

	width:320px;

}



/* display into the center of the page */

div#aiContactSafe_mainbody_2 {

	margin-left:auto;

	margin-right:auto;

}

div#aiContactSafe_mainbody_2 div.componentheading{display:none;}

div#aiContactSafe_mainbody_2 div#aiContactSafe_info {width:190px;color:#333;}
/*



set the width of some of the fields

add here any of the fields of aiContactSafe



// Textbox

		div#aiContactSafe_mainbody_2 input#nume_field

// Combobox

		div#aiContactSafe_mainbody_2 select#nume_field

// Editbox

		div#aiContactSafe_mainbody_2 textarea#nume_field

// Checkbox - List

		div#aiContactSafe_mainbody_2 input.nume_field

// Radio - List

		div#aiContactSafe_mainbody_2 input.nume_field

// Date

		can't modify the width

// Email

		div#aiContactSafe_mainbody_2 input#nume_field

// Email - List

		div#aiContactSafe_mainbody_2 select#nume_field

// Joomla Contacts

		div#aiContactSafe_mainbody_2 select#nume_field

// Joomla Users

		div#aiContactSafe_mainbody_2 select#nume_field

// SOBI2 Entries

		div#aiContactSafe_mainbody_2 select#nume_field

// Hidden

		nothing to set

//Separator

		div#aiContactSafe_mainbody_2 div#sp_nume_field

// File

		only a very complex solution will fix this problem

// Number

		div#aiContactSafe_mainbody_2 input#nume_field

// Hidden Email

		nothing to set


border-radius:8px;
*/

div.aiContactSafe_contact_form_field_right .textbox {background: none repeat scroll 0 0 #D9D9D9;
    border: 1px solid #CCCCCC; border-radius:6px; -moz-border-radius: 6px;}
div.aiContactSafe_contact_form_field_right .email {background: none repeat scroll 0 0 #D9D9D9;
    border: 1px solid #CCCCCC; border-radius:6px; -moz-border-radius: 6px;}
div.aiContactSafe_contact_form_field_right .editbox {background: none repeat scroll 0 0 #D9D9D9;
    border: 1px solid #CCCCCC; border-radius:6px; -moz-border-radius: 6px;}
div.aiContactSafe_contact_form_field_right .drop {background: none repeat scroll 0 0 #D9D9D9;
    border: 1px solid #CCCCCC; border-radius:6px; -moz-border-radius: 6px; width:180px;}

div#aiContactSafe_mainbody_2 input#aics_name {

	width:180px;
}
div#aiContactSafe_mainbody_2 input#aics_Surname {

	width:180px;
}

div#aiContactSafe_mainbody_2 input#aics_email {

	width:180px;

}

div#aiContactSafe_mainbody_2 input#aics_phone {

	width:180px;

}

div#aiContactSafe_mainbody_2 input#aics_subject {

	width:180px;

}

div#aiContactSafe_mainbody_2 textarea#aics_message {

	width:180px;

	height:80px;

}
div#aiContactSafe_mainbody_2 div#aiContactSafe_row_aics_send_to_sender{display:inline-block; width:190px;float:right;}
div#aiContactSafe_mainbody_2 div#aiContactSafe_label_aics_send_to_sender .aiContactSafe_label {float:right;}


/* set the way labels and fields are displayed */

div#aiContactSafe_mainbody_2 div.aiContactSafe_row {

	clear:both;

	padding:2px 0px;

}


div#aiContactSafe_mainbody_2 div.aiContactSafe_contact_form_field_label_left {

	float:left;
}



div#aiContactSafe_mainbody_2 div.aiContactSafe_contact_form_field_right {

	float:left;

}



div#aiContactSafe_mainbody_2 div.aiContactSafe_contact_form_field_label_right {

	float:left;

}

div#aiContactSafe_mainbody_2 div.aiContactSafe_contact_form_field_left {

	float:left;

}



/* center the contact form */

div#aiContactSafe_mainbody_2 #aiContactSafeForm {

	margin-left:auto;

	margin-right:auto;

}



/* set the space between the notification for the required fields to the contact form */

div#aiContactSafe_mainbody_2 div#aiContactSafe_info {

	margin-bottom:10px;

}



/* set the div containing the captcha */

div#aiContactSafe_mainbody_2 div#div_captcha {

	clear:both;

	margin:5px 0px;

	padding-top:10px;

}

div#aiContactSafe_mainbody_2 div#div_captcha_info {

	margin-bottom:5px;

}



/* set the way the text counting the characters in the edit box */

div#aiContactSafe_mainbody_2 div.countdown_div {

	font-size:9px;

}

div#aiContactSafe_mainbody_2 input.countdown_editbox {

	font-size:9px;

	text-align:center;

	border:none;

	overflow:visible;

	background:transparent;

}



/* set the cells containig the contact form and the contact information */

div#aiContactSafe_mainbody_2 table#aiContactSafeForm td, div#aiContactSafe_mainbody_2 div#aiContactSafeForm {

	padding:5px;

	vertical-align:top;

}



/* modify the cursor of the labels to let the user know they can click on them */

div#aiContactSafe_mainbody_2 label {

	cursor:pointer;

}

/* set the label tag containing the character that marks the required fields */

div#aiContactSafe_mainbody_2 label.required_field {

	text-align:left;

	vertical-align:top;

	margin-left:5px;

color:#333333;
}



/* hide the hidden rows */

div#aiContactSafe_mainbody_2 div.aiContactSafe_row_hidden {

	display:none;

}



/* make the buttons higher */

div#aiContactSafe_mainbody_2 div#aiContactSafeBtns input {

padding:5px;
color:#ffffff;
   display: inline-block;
    height: 30px;
    width:80px;
	margin: 0px;
	background: none repeat scroll 0 0 #323231;
   border: 1px solid #000;
border-radius:8px;
-moz-border-radius: 8px;
}
div#aiContactSafeButtons_left div#aiContactSafeSend div#aiContactSafeSend_loading_2 {float:left; margin:0px;}


/* set the way the date is displayed */

div#aiContactSafe_mainbody_2 table.aiContactSafe_date td {

	padding:0px 0px 0px 0px;

	vertical-align:middle;

}

div#aiContactSafe_mainbody_2 table.aiContactSafe_date td select {

	margin:0px 2px 0px 0px;

}



/* set the space between field sufix and the field and between the field prefix and the field */

div#aiContactSafe_mainbody_2 span.aiContactSafe_sufix {

	margin-right:3px;

}

div#aiContactSafe_mainbody_2 span.aiContactSafe_prefix {

	margin-left:0px;

}

/*new code*/
div#aiContactSafe_row_aics_Customer_Details div.aiContactSafe_contact_form_field_label_left{font-size: 15px;
	color:#333333;
	font-weight: normal;
}

div#aiContactSafe_row_aics_project_details div.aiContactSafe_contact_form_field_label_left{font-size: 15px;
	color:#333333;
	font-weight: normal;
    }

div#aiContactSafe_row_aics_account_details div.aiContactSafe_contact_form_field_label_left{font-size: 15px;
	color:#333333;
	font-weight: normal;
}
div#aiContactSafe_row_aics_artwork_detail div.aiContactSafe_contact_form_field_label_left{font-size: 15px;
	color:#333333;
	font-weight: normal;
}
#aics_find_how{background: none repeat scroll 0 0 #D9D9D9;
    border: 1px solid #CCCCCC;}
#day_aics_supply_date_2{background: none repeat scroll 0 0 #D9D9D9;
    border: 1px solid #CCCCCC;}
#month_aics_supply_date_2{background: none repeat scroll 0 0 #D9D9D9;
    border: 1px solid #CCCCCC;}
#year_aics_supply_date_2{background: none repeat scroll 0 0 #D9D9D9;
    border: 1px solid #CCCCCC;}
div#aiContactSafeSend{margin-top:-20px;float:left;}
div#aiContactSafe_row_aics_send_to_sender{margin-top:20px;}